#browse nav { position:relative; }
#browse #trailers { margin-top:55px; min-height:260px; }

#browse .hide { display:none }

#browse #side-nav { float:left; width:250px; margin-top:20px; margin-bottom:50px; padding:16px 22px; background:#262626; font-size:12px; border:1px solid #313131;
	-webkit-box-shadow:inset 0 1px 3px #000; box-shadow:inset 0 1px 3px #000;
	-webkit-border-radius:6px; border-radius:6px;
}
#browse #side-nav .filterBox { clear:both; }
#browse #side-nav .filterBox h3 { margin-bottom:8px; color:#e5e5e5; }
#browse #side-nav .filterBox li { float:left; margin:0 0 1px; font-size:12px; line-height:12px; background:none; -webkit-box-shadow:none; box-shadow:none; clear:both; }
#browse #side-nav .filterBox li a { width:auto; padding:5px 12px 4px; display:block; color:#b2b2b2; }
#browse #side-nav .filterBox li.active a { color:#e5e5e5; }
#browse #side-nav .filterBox li:last-child { margin-bottom:10px; padding-bottom:0; }

#browse #side-nav .filterBox li.active {
	background:#1a1a1a;
	-webkit-box-shadow:inset 0 1px 1px #181818, 0 1px 1px #393939;
	-webkit-border-radius:12px; border-radius:12px;
}

#browse #poster-list { margin-top:20px; width:750px; float:right; }

#browse #poster-items { width:760px; }
#browse #poster-items li { width:150px; min-height:260px; float:left; }
#browse #poster-items li a.poster { width:145px; position:relative; z-index:1; display:block; text-decoration:none; }
#browse #poster-items li a.poster .frame { z-index:2; position:absolute; top:-5px; *display:none; -moz-opaicty:0; opacity:0; -webkit-transition:.25s; opaicty ease-out; }
#browse #poster-items li a.poster .poster-image { position:relative; width:134px; height:193px; z-index:3; left:5px; -webkit-box-shadow:0 3px 6px rgba(0,0,0,.63); -moz-box-shadow:0 3px 6px rgba(0,0,0,.63); }
#browse #poster-items li a.poster:hover .frame { opacity:1; -moz-opacity:1; *display:inline; }
#browse #poster-items li a.poster:hover .poster-image { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
#browse #poster-items li h3 { margin-top:4px; text-align:center; font-size:1em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }

#browse #poster-items li .exclusive { display:block; letter-spacing:.065em; color:#f38700; text-transform:uppercase; font-size:11px; font-weight:bold; text-align:center; }

#browse .pagination, #browse .pagenav { clear:both; height:20px; margin-right:8px; padding-top:10px; padding-bottom:30px; text-align:right; }
#browse .pagination div, #browse .pagenav div { display:inline; }
#browse .pagenav a, #browse .pagination a { display:inline-block; color:#999; line-height:9px; }
#browse .pagenav a:hover, #browse .pagination a:hover { text-decoration:underline; }
#browse .pagenav a.disabled, #browse .pagination a.disabled { cursor:default; }
#browse .pagenav a.disabled:hover, #browse .pagination a.disabled:hover { text-decoration:none; cursor:default; }
#browse .pagination div a, #browse .pagenav div a { padding:0 7px; border-right:1px solid #999; }
#browse .pagination .previous, #browse .pagination .next, #browse .pagination div a:last-child, #browse .pagenav div a.last { padding-left:6px; border-right:none; }
#browse .pagination .disabled, #browse .pagenav .disabled { color:#3d3d3d; }
#browse .pagination .active, #browse .pagenav .active { font-weight:bold; }

#browse .load-more { border:1px solid #313131;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(60%,#151515), color-stop(100%,#151515));
    background-image:-webkit-linear-gradient(left top, left bottom, color-stop(0%,#2e2e2e), color-stop(60%,#151515), color-stop(100%,#151515));
}
#browse .load-more:hover { cursor:pointer;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#343434), color-stop(60%,#1c1c1c), color-stop(100%,#1c1c1c));
    background-image:-webkit-linear-gradient(left top, left bottom, color-stop(0%,#343434), color-stop(60%,#1c1c1c), color-stop(100%,#1c1c1c));
}
#browse .load-more:active { cursor:pointer;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1c), color-stop(60%,#121212), color-stop(100%,#121212));
    background-image:-webkit-linear-gradient(left top, left bottom, color-stop(0%,#1c1c1c), color-stop(60%,#121212), color-stop(100%,#121212));
}

#browse #load-next { margin-bottom:12px; margin-top:-1px; padding-bottom:0; width:760px; height:54px; text-align:center; -webkit-border-radius:6px; border-radius:6px; }
#browse #load-next span { display:inline-block; margin-top:16px; padding-right:20px; width:auto; font-size:1.2em; font-weight:bold; color:#fff; 
  text-shadow:0 -1px #000;  
  background:url(https://trailers.apple.com/itunes/us/images/arrow_prev_next.png) no-repeat; background-size:13px 84px;
}
#browse #load-next span { background-position:right -71px; }

.selfclear { zoom:1; }
.selfclear:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
